@charset "utf-8";
/* CSS Document */


/* Global ============================================================================= */
body { 
margin : 0 auto;
padding : 0;
font: 14px normal Arial,Helvetica,Helvetica-Neue,sans-serif;
color: #000000; 
text-align: left;
line-height: 1.5em;

}



h1 {
	font-size: 22px;
	font-weight: bold;
	padding: 0px 0px 15px 0px;
	color: #F37920;
	line-height: 24px;
	padding-left: 0px;
}

h1.home {
	font-size: 26px;
	font-weight: bold;
	padding: 10px 0px 15px 0px;
	color: #F37920;
	line-height: 24px;
	padding-left: 0px;
}

h2 {
	font-size:18px;
	font-weight: bold;	
	padding-bottom:0px;
	color: #917BBA;
	border-bottom: 1px solid #917BBA;
}

h3 {
	font: bold 15px Arial, sans-serif;
	margin:0;
	padding: 15px 0px 10px 0px;
	color: #000000;
}

h4 {
	font-size: 14px;
	font-weight: bold;
	padding: 13px 0px 5px 0px;
	color: #000;	
}
h5 {
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

a { 
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

p, ol, ul, dl, address { 
margin-bottom : 1.5em; 
font-size : 14px; 
text-align:left;}

p {margin-top:0px;}

p.title {
	font: bold 24px Arial, sans-serif;
	padding: 10px 0px 2px 0px;
	margin-bottom:0px;
	color: #3B3992;
	border-bottom:dotted #DCDCED 1px;
}

a,
a:link, 
a:visited {color:#492F91; font-weight: bold; outline:none; text-decoration:none; cursor:pointer;}
a:hover {color:#F37920; font-weight: bold; text-decoration:underline;}

.whitepage{background:#fff; border:1px solid #efefef;}

.text-lg {
	color:#F37920;
	font: bold 14px Arial, sans-serif;		
	font-weight:bold;	
	padding: 0px 0px 10px 0px;
	line-height: 20px;
}

.text-lg-top {
	color:#F37920;
	font: bold 14px Arial, sans-serif;		
	font-weight:bold;	
	padding: 40px 0px 10px 0px;
	line-height: 20px;
}

.text-sm {
	color:#000000;
	font: normal 12px Arial, sans-serif;	
	padding: 0px 0px 10px 0px;	
}

.caption {
	color:#000000;
	font: normal 11px Arial, sans-serif;	
	padding: 0px 0px 10px 0px;	
	line-height: 14px;
}

.home-subhead {
    color:#F37920;
	font-size:16px;		
	font-weight:bold;	
	padding: 0px 0px 6px 2px;
	margin: 0px 0px 0px 4px;
}

.topic-header{
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #3B3992;
	line-height: 22px;	
	padding: 0px 0px 0px 0px; 
}

.image-float-left {
	float:left;
	padding: 5px 10px 10px 0px;
}
.image-float-right {
	float:right;
	padding: 5px 0px 10px 10px;
}

li.gray {
	list-style-type: none;
	background:url(../images/gray-box.gif) top left no-repeat;
	padding: 0px 0px 0px 10px;
	margin-bottom: 4px;
	margin-left: 4px;
}


/* HEADER ============================================================================= */
header{min-height:100px;}

/* FOOTER ============================================================================= */

/*footer{min-height:200px;}*/


footer p {
	font: bold 11px Arial, sans-serif;
	line-height:13px;	
	color: #FFF;	
	padding:5px 0px 0px 0px;
	background:#1C9AC3; 
	background-color: #1C9AC3;

}

footer a,
footer a:link, 
footer a:visited {
	color:#FFF;
	text-decoration:none;
}
footer a:hover {
	color:#999999;
}

/* IMAGES ============================================================================= */
img {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}

img.home { margin: 0 0 0 0; 
		   float: none !important;}

img.floatleft { float: left; margin: 0 10px 0 0; }
img.floatright { float: right; margin: 0 0 0 10px; }

img.asset {border:0px solid #ffffff;width: 85%;}
img.asset:hover{opacity:0.8;}
.gallery img{width:85%}
.banner ul li img{width:100%;}
@media only screen and (max-width: 480px) {
.logo{width: 100%;
  margin: 0 auto !important;
  float: none !important;}
}
/*  SECTIONS  ============================================================================= */
.section {
clear: both;
padding: 0px;
margin: 0px;
}

.imagecontent{clear: both;
font-size: 0.8125em; /* 13 / 16 */
max-width: 92.3em; /* 1200px / 13 */
max-width:960px;
margin: 0 auto;
color: #333;
line-height: 1.5em;
position: relative;}

.break {height:10px;}


/* HOME
===================================================== */


#home a, 
#home a:link, 
#home a:visited {
	list-style-type: none;
	font: bold 13px Arial, sans-serif;
	text-decoration:none;
	color:#000000;
}

#home a:hover, 
#home a.current {
	list-style-type: none;
	font-weight: bold;
	text-decoration: none;
	color:#B1B1D6;
}

table.home-rightcol-box {
	width:240px;	
	background: #ffffff;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: none !important;
}

table.home-rightcol-box td.purple{
	width:220px;	
	background: #B1B1D6;	
	font: normal 11px Arial, sans-serif;
	color: #000000;
	line-height: 14px;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}

table.home-rightcol-box td.white{
	width:240px;	
	background: #ffffff;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

table.home-rightcol-box .heading{
	font: bold 13px Arial, sans-serif;
	color: #3B3992;
	line-height: 20px;		 
}

#home ul {
	list-style-type: none;	
	margin: 0px 0 0px 5px;
	padding: 0px 0 0px 0px;
	
}

#home li {
	list-style-type: none;
	background:url(../images/paw_prp_bullet.gif) top left no-repeat;
	line-height: 18px;
	padding: 0px 0px 0px 18px;
	margin-bottom: 8px;
	margin-left: 0px;
}

/*  LEFT NAV  ========================================= */

#leftNav
{
	float: left;
	width: 100%;
	margin-right: 0px;
	margin-left: 10px;
	margin-top: 0px;
}

#leftNav ul 
{
	list-style-type: none;	
	font-weight: normal;
	font-style: normal;
	font-size:12px;
	margin-left: 0px;
	padding: 0px 0px 5px 0px;
}

#leftNav li
{
	list-style-type: none;
	background:url(/images/paw_prp_bullet.gif) top left no-repeat;
	padding: 0px 0px 6px 18px;	
}

#leftNav ul li a, 
#leftNav ul li a:link, 
#leftNav ul li a:visited {
	text-decoration:none;
	color:#3B3992;
}
#leftNav ul li a:hover, 
#leftNav ul li a.current {
	color:#B1B1D6;
}


/*  CONTAINERS  ============================================================================= */
.standardcontainer {clear:both;}
.darkcontainer {background: rgba(102, 102, 102, 0.8);clear:both;}
.greycontainer {background: #dcdcdc; clear:both;}
.lightcontainer {background: rgba(255, 255, 255, 0.33);clear:both;}

/*  WIDTHS  ============================================================================= */
.narrow {
clear: both;
max-width:1040px;
margin: 0 auto;
padding: 1em 0px 0px 0px;
color: #333;
line-height: 1.5em;
position: relative;
}

.narrow-top {
clear: both;
max-width:1040px;
margin: 0 auto;
padding: 0px 0px 0px 0px;
color: #333;
line-height: 1.5em;
position: relative;
}

.wide{
clear: both;
max-width:100%;
margin: 0 auto;
padding: 1em 0px 0px 0px;
color: #333;
line-height: 1.5em;
position: relative;
}

/*  GROUPING  ============================================================================= */
.group:before,
.group:after {
content:"";
display:table;
}
.group:after {
clear:both;
}
.group {
zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  OTHER  ============================================================================= */

iframe {background-color:#ffffff} 
        
#content{webkit-overflow-scrolling: touch;overflow-y: auto; z-index:900;}
      
.bg-grey{background-color:#dcdcdc}
.dark-grey-border{border-top: 0.35714rem solid #a5b2b9; border-bottom: 0.35714rem solid #a5b2b9;}

.asset-title{ padding-left:0px; margin:0 auto;}
.asset-title a {padding-top:0.5em;font-size:1.1em; line-height:1.4em; color:#3EA1DA}
.asset-title a:hover {color: #213164}
.asset-button{float:left; bottom:0; display:none;}

header .asset-title { margin: 3px; } 
header .asset-button { display: block; width: 100%; background-color: #3CA1D5; color: white; padding: 5px 0px; } 
header .asset-button:hover,header .asset-button:active { background-color: #213164; } 

#banner-container{background-color: #a5b2b9;width: 100%; margin: 0 auto; background-color: #fff;}
#banner-container .banner-top{margin:0 auto;}
#banner-container .banner-top img{display:block; margin:0 auto;}

.numbered{font-size:1.2em; line-height:1.4em;}

/*  SLIDER  ============================================================================= */
.bx-pager {
text-align: center;
font-size: .85em;
font-family: Arial;
font-weight: bold;
color: #666;
} 

ul.bxslider{margin:0;}
.banner {font-family:  'Open Sans', sans-serif;  margin-bottom: 0px;height:200px;max-width:100%; width:100%\9 }
.banner li { list-style: none; }
.banner ul li { float: left; height:200px;}
.banner ul li h3 {margin-left:1.6%}

.bx-pager.bx-default-pager a {
background: #666;
text-indent: -9999px;
display: block;
width: 10px;
height: 10px;
margin: 0 5px;
outline: 0;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
.bx-pager-item {display: inline-block;}
.bx-controls-direction{display:none;}
.bx-pager.bx-default-pager a {background: none repeat scroll 0% 0% #999;}


/*  GRID COLUMN SETUP   ==================================================================== */
.col {
display: block;
float:left;
margin: 1% 0 1% 1.6%;
}
.col > h1,h2,h3,p{margin-left:1.6%;}
.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */
@media only screen and (max-width: 720px) {
.col { margin: 1% 0.5% 1% 0%;}
}

@media only screen and (max-width: 480px) {
.col { margin: 1% 0 1% 0%;}
}
/*  GRID OF ONE   ============================================================================= */
.span_1_of_1{width:100%}

/*  GRID OF TWO   ============================================================================= */
.span_2_of_2 {width: 100%;}
.span_1_of_2 {width: 49.2%;}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
.span_2_of_2 {width: 100%; }
.span_1_of_2 {width: 100%; }
}

/*  GRID OF THREE   ============================================================================= */
.span_3_of_3 {width: 100%;}
.span_2_of_3 {width: 66.13%;}
.span_1_of_3 {width: 32.26%;}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
.span_3_of_3 {width: 100%; }
.span_2_of_3 {width: 100%; }
.span_1_of_3 {width: 100%;}
}

/*  GRID OF FOUR   ============================================================================= */
.span_4_of_4 {	width: 100%; }
.span_3_of_4 {	width: 74.6%;}
.span_2_of_4 {	width: 49.2%; }
.span_1_of_4 {	width: 23.8%;}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
.span_4_of_4 {width: 100%; }
.span_3_of_4 {width: 100%; }
.span_2_of_4 {width: 100%; }
.span_1_of_4 {width: 100%; }
}
/*  GRID OF FIVE   ============================================================================= */
.span_5_of_5 { 	width: 100%;}
.span_4_of_5 {	width: 79.68%; }
.span_3_of_5 {	width: 59.36%; }
.span_2_of_5 {	width: 38.04%;}
.span_1_of_5 {	width: 18.72%;}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
.span_5_of_5 {width: 100%; }
.span_4_of_5 {width: 100%; }
.span_3_of_5 {width: 100%; }
.span_2_of_5 {width: 100%; }
.span_1_of_5 {width: 100%; }
}

/*  GRID OF SIX   ============================================================================= */
.span_6_of_6 {width: 100%;}
.span_5_of_6 {width: 83.06%;}
.span_4_of_6 {width: 66.13%;}
.span_3_of_6 {width: 49.2%;}
.span_2_of_6 {width: 31.26%;}
.span_1_of_6 {width: 15.33%;text-align: center; }

/*  GO DOUBLE SIZE AT LESS THAN 720 PIXELS */

@media only screen and (max-width: 800px) {
.span_6_of_6 {width: 30.33%; }
.span_5_of_6 {width: 30.33%; }
.span_4_of_6 {width: 30.33%; }
.span_3_of_6 {width: 30.33%; }
.span_2_of_6 {width: 30.33%; }
.span_1_of_6 {width: 30.33%; }
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
.span_6_of_6 {width: 100%; }
.span_5_of_6 {width: 100%; }
.span_4_of_6 {width: 100%; }
.span_3_of_6 {width: 100%; }
.span_2_of_6 {width: 100%; }
.span_1_of_6 {width: 100%; }
}
/*  GRID OF SEVEN   ============================================================================= */
.span_7_of_7 { width: 100%;}
.span_6_of_7 { width: 85.48%;}
.span_5_of_7 { width: 70.97%;}
.span_4_of_7 { width: 56.45%;}
.span_3_of_7 { width: 41.94%;}
.span_2_of_7 { width: 27.42%;}
.span_1_of_7 { width: 12.91%;}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
.span_7_of_7 {width: 100%;}
.span_6_of_7 {width: 100%; }
.span_5_of_7 {width: 100%; }
.span_4_of_7 {width: 100%; }
.span_3_of_7 {width: 100%; }
.span_2_of_7 {width: 100%; }
.span_1_of_7 {width: 100%; }
}

/*  GRID OF EIGHT   ============================================================================= */
.span_8_of_8 {width: 100%;}
.span_7_of_8 {width: 87.3%; }
.span_6_of_8 {width: 74.6%; }
.span_5_of_8 {width: 61.9%; }
.span_4_of_8 {width: 49.2%; }
.span_3_of_8 {width: 35.5%;}
.span_2_of_8 {width: 23.8%; }
.span_1_of_8 {width: 11.1%; }

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
.span_8_of_8 {width: 100%; }
.span_7_of_8 {width: 100%; }
.span_6_of_8 {width: 100%; }
.span_5_of_8 {width: 100%; }
.span_4_of_8 {width: 100%;}
.span_3_of_8 {width: 100%;}
.span_2_of_8 {width: 100%; }
.span_1_of_8 {width: 100%; }
}

.breaker { clear: both; }
.gap{height:10px;}

.group:before,
.group:after {
content:"";
display:table;
}
.group:after {
clear:both;
}
.group {
zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

.floatleft {
float: left;
}

.floatright {
float: right;
}

/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }

/* Show Hide Screen Sizes ============================================================================= */

@media only screen and (min-width: 480px) {
.desktop-only {display: block !important;}
.mobile-only {display: none !important;}
}

@media only screen and (max-width: 480px) {
.desktop-only {display: none !important;}
.mobile-only {display: block !important;}
}

/* FORMS ============================================================================= */
input[type="submit"] {
border: 0px solid rgba(170, 30, 54, 0.5);
margin: 10px 0px;
width: 100%;
background-color: #3ea1da;
color: #FFF;
padding: 5px 0px;
cursor: pointer;
transition: all 0.3s ease 0s;
}
input[type="submit"]:hover{background-color: #3387b7;}
div[id*='formElement'] {padding:0px !important; margin:0px !important;}
._100{margin:0px !important;}


/* Colors ============================================================================= */

.bluebg {background-color:#1C9AC3;}
.greenbg{background-color:green;}
.greybg{background-color:#54565b}
.white{color:#ffffff;}
.grey{color:#cccccc;}



@media only screen and (max-width: 960px) {
footer .narrow{width:90%} 
.narrow{width:100%}}

@media only screen and (max-width: 720px){
h1{font-size : 1.8em; line-height : 1.8em;}
.whitepage{border:0px; padding:5px;}
}

@media only screen and (max-width: 480px){

nav{display:none !important;}
.slicknav_menu{display:block; !important;}
.slicknav_nav {line-height:2em; letter-spacing:2px; font-size:1.5em;}

}

